d3_buffer_vol = #d3_buffer_vol#

SHELL         = #SHELL#

FPP           = #FPP#
FPPFLAGS      = #FPPFLAGS#

F90           = #MPI_F90#
FFLAGS        = #F90FLAGS#

CC            = #MPI_CC#
CFLAGS        = #CFLAGS#

AR            = #AR#
ARFLAGS       = #ARFLAGS#

RANLIB        = #RANLIB#

LDFLAGS       = #LDFLAGS#
SYSLIBS       = #SYSLIBS#

FAST_MAKE     = #FAST_MAKE#

RM            = #RM#

CKSUM_O       = #CKSUM_O#
RANDOM_O      = #RANDOM_O#
UUU_O         = #UUU_O#

LIBD          = #KA_LIBD#
LIBCOMM       = #KA_LIBCOMM#
LIBCLOVER     = #KA_LIBCLOVER#